Cemu - Bug #411

Memory Searcher
09/06/2020 03:24 PM - Nick27

Status: Resolved Start date: 09/06/2020
Priority: Normal

Assignee:

Category: General

API: Vulkan GPU Vendor/Model:

Cemu Version: 1.21.0

Description

Searching any value in memory searcher crashes Cemu

History

#1 - 10/30/2020 07:56 PM - Petergov

- Status changed from New to Feedback

fixed in v1.21.4

#2 - 04/12/2021 12:29 AM - Serfrost

- Status changed from Feedback to Resolved

Files

crash_20200906_1201519.dmp 2.52 MB 09/06/2020 Nick27
log_20200906_1201519.txt 8.09 KB 09/06/2020 Nick27
2020-09-06 17-19-34.mkv 4.54 MB 09/06/2020 Nick27
